Bug 987207 - [Docs][Install] Change name of hypervisor package to rhev-hypervisor6
[Docs][Install] Change name of hypervisor package to rhev-hypervisor6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
:
Depends On:
Blocks: 998190
  Show dependency treegraph
 
Reported: 2013-07-22 20:31 EDT by Bryan Yount
Modified: 2014-04-06 23:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 998190 (view as bug list)
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13109, Administration Guide-3.2-1 Build Date: 24-06-2013 15:21:53 Topic ID: 10733-342853 [Latest]
Last Closed: 2014-04-06 23:05:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Yount 2013-07-22 20:31:25 EDT
Title: Updating Red Hat Enterprise Virtualization Hypervisors

Describe the issue:
The package name is listed as "rhev-hypervisor".

Suggestions for improvement:
The package should be referred to as "rhev-hypervisor6".
Comment 1 Tim Hildred 2013-07-23 23:53:55 EDT
"Updating Red Hat Enterprise Virtualization Hypervisors" - ID: 10731 [rev: 481332]

I've corrected all instances of rhev-hypervisor to rhev-hypervisor6.

This fix will be applied to the 3.3 documentation, and then backported. 

Moving to MODIFIED, will change to ON_QA when I've staged.

Note You need to log in before you can comment on or make changes to this bug.